
Installer - Feature #33790

 Mark host where the installer is running as smart-proxy when deploying smart-proxy

10/26/2021 03:45 PM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/687

  

Description

Related issues:

Related to Foreman - Tracker #32324: Distinguish between "regular" hosts and ... New

Associated revisions

Revision a8a9f427 - 10/28/2021 01:14 AM - Adam Ruzicka

Fixes #33790 - Mark host where the installer is running as smart-proxy

when deploying smart-proxy

History

#1 - 10/26/2021 03:45 PM - Adam Ruzicka

- Related to Tracker #32324: Distinguish between "regular" hosts and hosts on which Foreman and/or smart proxy runs added

#2 - 10/26/2021 03:50 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/687 added

#3 - 10/28/2021 01:14 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 10/28/2021 02:01 AM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy|a8a9f427443dc83d8c55a3cf77c46b1ca1d1e593.
